Paketinstaller Adapt will nicht so richtig / Paketquellen?

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von ubuntu606, 17.07.2006.

  1. #1 ubuntu606, 17.07.2006
    ubuntu606

    ubuntu606 Grünschnabel

    Dabei seit:
    16.07.2006
    Beiträge:
    4
    Zustimmungen:
    0
    Hallo,

    ich versuche schon den halben Tag diverse Software für Kubuntu zu installieren. Es fing damit an dass eclipse nicht laufen wollte weil eine gewisse library "libgtk-x11-2.0.so.0" fehlt. Wie ich rausbekommen habe wird wohl ein Package "libgtk2.0-0" benötigt, dass zu GIMP gehört.

    Der Paketinstaller (Adapt) zeigt es mir auch an, nur installieren kann ich es nicht. Es wird dann immer rot angezeigt "BREAK (installieren)", weil es irgendwelche Abhängigkeiten von zig anderen Paketen gibt. Wenn ich versuche diese einzeln zu installieren das gleiche. Das betrifft ungefähr die Hälfte aller Pakete die mir Adapt anbietet, nicht mal gcc lässt sich installieren :(

    Paketquellen habe ich eigentlich alle freigeschalten, die /etc/apt/sources.list sieht bei mir folgendermaßen aus:

    Code:
    deb cdrom:[Kubuntu 5.10 _[u][u]Breezy Badger[/u][/u]_ - Release i386 (20051012)]/ breezy main restricted 
    deb http://de.archive.ubuntu.com/ubuntu breezy main restricted universe multiverse 
    deb-src http://de.archive.ubuntu.com/ubuntu breezy main restricted universe multiverse 
    deb http://de.archive.ubuntu.com/ubuntu breezy-updates main restricted 
    deb-src http://de.archive.ubuntu.com/ubuntu breezy-updates main restricted 
    deb http://de.archive.ubuntu.com/ubuntu breezy universe 
    deb-src http://de.archive.ubuntu.com/ubuntu breezy universe 
    deb http://de.archive.ubuntu.com/ubuntu breezy-backports main restricted universe multiverse 
    deb-src http://de.archive.ubuntu.com/ubuntu breezy-backports main restricted universe multiverse 
    deb http://security.ubuntu.com/ubuntu breezy-security universe multiverse 
    deb-src http://security.ubuntu.com/ubuntu breezy-security universe multiverse 
    deb http://ubuntu.czessi.net/ breezy unstable unstable-updates 
    deb http://ubuntu.czessi.net/ breezy testing testing-updates 
    deb http://ubuntu.czessi.net/ breezy stable stable-updates
    Oder hab ich da irgend etwas wichtiges vergessen :think: Eigentlich sind ja zumindest die Ubuntuquellen alle drin, und von der Ubuntu CD lässt sich GIMP problemlos installieren, und auch sonst finde ich im Internet auch keine anderen Quellenangaben...
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. MrBoe

    MrBoe Routinier

    Dabei seit:
    13.06.2006
    Beiträge:
    399
    Zustimmungen:
    0
    Ort:
    braunschweig/nds/de/world
    Code:
    deb http://de.archive.ubuntu.com/ubuntu breezy main restricted universe multiverse 
    deb-src http://de.archive.ubuntu.com/ubuntu breezy main restricted universe multiverse 
    Benutz doch bitte mal nur diese beiden Einträge in deiner sources.list.

    Da sollte alles drin sein, was du brauchst. Vor allem, die drei letzten Zeilen kommen mir spanisch vor, denn das sieht aus wie drei verschiedene beta Versionen?!

    Anschließend gibst du
    Code:
    apt-get update
    apt-get -f install 
    ein, um erst mal wieder ein konsitentes System zu erhalten (hoffentlich).
     
  4. #3 ubuntu606, 18.07.2006
    ubuntu606

    ubuntu606 Grünschnabel

    Dabei seit:
    16.07.2006
    Beiträge:
    4
    Zustimmungen:
    0
    Hat leider nichts gebracht. Der Installer melded "0 Pakete installiert" und es it alles beim alten.
     
  5. MrBoe

    MrBoe Routinier

    Dabei seit:
    13.06.2006
    Beiträge:
    399
    Zustimmungen:
    0
    Ort:
    braunschweig/nds/de/world
    Ich will ja nicht unken, aber ich glaube, das waren ein paar zu viele gemischte Quellen. Aus unterschiedlichen Versionen halt.

    Ich glaub ich würde noch mal versuchen auf dapper hochzuziehen.

    Sonst weiss ich auch nicht weiter.
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Paketinstaller Adapt will nicht so richtig / Paketquellen?

Die Seite wird geladen...

Paketinstaller Adapt will nicht so richtig / Paketquellen? - Ähnliche Themen

  1. Adapt ermöglicht Pakete anderer Distributionen bei Ubuntu

    Adapt ermöglicht Pakete anderer Distributionen bei Ubuntu: Im Januar stellte Ubuntu-Entwickler Dustin Kirkland auf einer Konferenz mit Adapt eine interessante Entwicklung vor, die nun in Ubuntu als PPA...
  2. Ungarn adaptiert Münchens WollMux

    Ungarn adaptiert Münchens WollMux: Ungarns Verwaltung und öffentlicher Dienst sollen das für München entwickelte Formularsystem WollMux übernehmen Weiterlesen...
  3. Adapteva startet Parallella University Program

    Adapteva startet Parallella University Program: Adapteva, der Hersteller des Parallela-Boards, hat das »Parallella University Program« gestartet, in dessen Rahmen im Bereich Parallel Computing...
  4. Netzwerkadapter Namen Problem (enp2s0 statt eth0)

    Netzwerkadapter Namen Problem (enp2s0 statt eth0): Moin, hab gerade gentoo auf nem neuen System aufgesetzt, allerdings heißen die Adapter hier anders als sonst. Kann mir jemand sagen wie ich...
  5. Ubuntu:Acer Aspire One Happy Bluetooth-Adapter aktivieren

    Ubuntu:Acer Aspire One Happy Bluetooth-Adapter aktivieren: Hi Leute, ich habe euch schon sehr lange nicht mehr mit Fragen genervt, weil bis jetzt auch alles rund lief. Nun nachdem sich mein HP Notebook...